Subject: Subscriptions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Jul 2001 14:07:36 -0700 (PDT)

Ladies and Gentlemen:  I am in the process of ascertaining what Legal publications our group wants to subscribe to.   Please advise if you (or members of your staff) would like to receive these publications.  If I don't hear back from you, I'll assume you are not interested.

Matthew Bender:  Energy Law & Transactions, full set - $600.
Aspen Publishers, Inc.;  Electronic Commerce Law, one year subscription of 10 issues - $395.

Also, we have received a free book from the State Bar of Texas, Oil, Gas and Mineral Law Section, entitled "Selected Works of A. W. Walker, Jr."  I will place it in the book shelves in EB 38 3872 should you wish to read it.

Mary C. Ogden
Legal Specialist
x37796